<?php 
include "header.php"; 
if($login_type=='admin'){
$btnSave=$_POST['btnSave'];
$college_id=$_POST['college_id'];
$college_type=$_POST['college_type'];
$course_name=$_POST['course_name'];

$sub_id=$_POST['sub_id'];
$sem_yer=$_POST['sem_yer'];
$sv=$_POST['sv'];
if($btnSave=='Add Record'){
$query = "INSERT INTO `seme_year` (`id`, `sem_yer`, `sub_id`, `sv`, `college_id`, `college_type`, `course_name`,`code`,`session`) VALUES ('$id','$sem_yer','$sub_id','$sv','$college_id','$college_type','$course_name','$code','$session')";
  mysql_query( $query )
 or die ( "Couldn't add data to \"application\" table: " 
 .mysql_error() );
print "<div>Data Save [ ". mysql_affected_rows() .
" row(s) ] Successfully </div>";
?>
<script type="text/javascript">
         <!--
            function Redirect() {
               window.location="feed_course_session.php";
            }
            
            document.write("<h1>You will be redirected to main page in 10 sec.</h1>");
            setTimeout('Redirect()', 1000);
         //-->
      </script>
<?PHP
}





$submit=$_GET['submit'];
if($submit=='Delete'){
$id=$_GET['id'];

$query = "DELETE FROM seme_year WHERE id='$id' and code='$code' and session='$session'";
$result = mysql_query( $query );
if ( ! $result )
die ("Couldn't deleted: ".mysql_error());
print "<h1>Table deleted ". mysql_affected_rows() .
" row(s) deleted</h1><p>";
?>
<script type="text/javascript">
         <!--
            function Redirect() {
               window.location="feed_course_session.php";
            }
            
            document.write("<h1>You will be redirected to main page in 10 sec.</h1>");
            setTimeout('Redirect()', 1000);
         //-->
      </script>
<?PHP
}
?> <section class="content">
      <div class="container-fluid">
                <!-- Page Header -->
                <div class="col-lg-12">
                 
    
<script language='JavaScript'>

function validate()
{
	conf = confirm("Are you sure you want to delete?");
	if (conf)
		return true
	else
		return false;
}

</script>
<div class="card card-danger">
              <div class="card-header">
                <h3 class="card-title"><?php echo $_GET['title']; ?>?</h3>
              </div>

      <form name="form1" action="feed_course_session.php" method="post"  class="form-horizontal" role="form">
	  <table cellpadding=2 cellspacing=0 border=1 bordercolor=#FFFFCC bgcolor="" align=center class="table table-bordered table-striped">
				
	
		<tr>
          <td class=color3>Select College</td>
		  <td class=color2><?php
							
$queryy = "SELECT * FROM college_name where code='$code'";
$numresultsy=mysql_query($queryy);
$resulty= mysql_query($queryy) or die("Couldn't execute query");
?>
              <select name="college_id" id="college_id" class="form-control" required onchange='this.form.submit()' >
                <option value="">Select</option>
                <?php
while ( $a_roww = mysql_fetch_row( $resulty ) )
 {?>
                <option
                 <?php 
				 $cn_id=$a_roww[2];
				 if($cn_id==$college_id){
				  ?>selected<?php } ?>
                  
                   value="<?php echo $a_roww[2];?>" >( <?php echo $a_roww[2];?> ) <?php echo $a_roww[1];?></option>
                <?php } ?>
            </select></td>
		  </tr>
		<tr>
          <td width="116" class=color3>College Type</td>
		  <td width="190" class=color2><select name="college_type" class="form-control" required="required" onchange='this.form.submit()'>
              <?php
$query = "SELECT * FROM ctype where session='$session' and code='$code' ORDER BY id";
$numresults=mysql_query($query);
 $numrows=mysql_num_rows($numresults);
$result = mysql_query($query) or die("Couldn't execute query");
while ( $a_row = mysql_fetch_row( $result ) )

 {?>
          <option value="<?php echo $yiu=$a_row[1]; ?>" <?php if($college_type==$yiu){ ?> selected<?php } ?> ><?php echo $a_row[2]; ?></option>
<?php } ?>
            </select>          </td>
		  </tr>
		<tr>
          <td class=color3> Course Name</td>
		  <td class=color2>
          <select name="course_name" class="form-control"  required onchange='this.form.submit()' class="form-control" class="chosen-select form-control" >
                                            
                                            <?php $queryy = "SELECT * FROM course_name where college_id='$college_id' && ctype='$college_type' and code='$code' and session='$session' Order by id";
$numresultsy=mysql_query($queryy);
$resulty= mysql_query($queryy) or die("Couldn't execute query");
 ?>
	<option value="">Select</option>
	 <?php
while ( $a_roww = mysql_fetch_row( $resulty ) )
 {?>
                  <option 
                 <?php 
				 $course_name1=$a_roww[0];
				 if($course_name==$course_name1){
				  ?>selected<?php } ?> 
                  value="<?php echo $a_roww[0];?>" ><?php echo $a_roww[1];?></option>
                  <?php } ?>

</select>         </td>
		  </tr>
		<?php /*?><tr>
		  <td class=color3>Subject Name</td>
		  <td class=color2><select name="sub_id"  required onchange='this.form.submit()' class="chosen-select form-control">
                                            
                                            <?php $queryy = "SELECT * FROM subject where college_code='$college_id' && college_type='$college_type' Order by id";
$numresultsy=mysql_query($queryy);
$resulty= mysql_query($queryy) or die("Couldn't execute query");
 ?>
	<option value="">Select</option>
	 <?php
while ( $a_roww = mysql_fetch_row( $resulty ) )
 {?>
                  <option 
                 <?php 
				 $sub_id1=$a_roww[0];
				 if($sub_id1==$sub_id){
				  ?>selected<?php } ?> 
                  value="<?php echo $a_roww[0];?>" ><?php echo $a_roww[1];?></option>
                  <?php } ?>

</select></td>
		</tr><?php */?>
        <tr>
          <td class=color3>Semester / Year</td>
          <td class=color2><input class="form-control" name="sem_yer" type="text" class="form-control"  required="required" /></td>
        </tr>
        <tr>
          <td class=color3>Req. Subject</td>
          <td class=color2><input class="form-control" name="sv" type="text" class="form-control"  required="required" /></td>
        </tr>
        <tr>
          <td class=color3></td>
          <td class=color2>&nbsp;</td>
        </tr>
        <tr> 
			<td class=color3></td>
			<td class=color2><input class="btn btn-primary" type="submit" name="btnSave" value="Add Record"  class="btn btn-info" ></td>
		</tr>
	</table>
</form>
<?php
	 
$query = "SELECT * FROM seme_year where code='$code' and session='$session' ORDER BY id DESC";
$numresults=mysql_query($query);
 $numrows=mysql_num_rows($numresults);
$result = mysql_query($query) or die("Couldn't execute query");


?>
<div style="overflow:auto; text-align:center">
<div class="card card-success">
              <div class="card-header">
                <h3 class="card-title"><?php echo $_GET['title']; ?>?</h3>
              </div>
<?php if($numrows!=""){?>
   <table  cellpadding="1" border="1" cellspacing="1" bgcolor="" align="center" class="table table-bordered table-striped">
 <tr >
	
 <td align="center" valign="top"  class="border"><div align="center"   ><em><strong>S.</strong></em></div></td>
  <td align="center" valign="top"  class="style1" >College Name</td>
 
  <td align="center" valign="top"  class="style1" >College Type</td>
  <td align="center" valign="top"  class="style1" >Course Name</td>
  <?php /*?><td align="center" valign="top"  class="style1" >Subject Name</td><?php */?>
  <td align="center" valign="top"  class="style1" >Year / Semester</td>
  <td align="center" valign="top"  class="style1" >Requ. Sub</td>

 <td align="center" valign="top"  class="border"><div align="center"    ><em><strong>Delete</strong></em></div></td>
 </tr>
<?php 
$counter = 1;?>
 <?php
while ( $a_row = mysql_fetch_row( $result ) )
 {?>
 
 

 <tr>
 <td height="20" align="center" valign="top" ><div align="center" ><?php echo $counter;?></div></td>
 <td align="center" valign="top" ><?php
							
$queryy = "SELECT * FROM college_name where code='$code'";
$numresultsy=mysql_query($queryy);
$resulty= mysql_query($queryy) or die("Couldn't execute query");
?>
              
               
                <?php
while ( $a_roww = mysql_fetch_row( $resulty ) )
 {?>
                <?php 
				 
				$college_idi=$a_row[4];
				
				 $cn_id=$a_roww[2];
				 if($cn_id==$college_idi){
				  ?>( <?php echo $a_roww[2];?> ) <?php echo $a_roww[1];?><?php } ?>
                <?php } ?>            </td>
 
 <td align="center" valign="top" >
             <?php 
			  
				$college_typei=$a_row[5];
				 
				  ?>  <?php
$queryh = "SELECT * FROM ctype where session='$session' and code='$code' ORDER BY id";
$numresults=mysql_query($queryh);
 $numrowsh=mysql_num_rows($numresultsh);
$resulth = mysql_query($queryh) or die("Couldn't execute query");
while ( $a_rowh = mysql_fetch_row( $resulth ) )

 {?>
         <?php $yiu=$a_rowh[1]; if($college_typei==$yiu){ ?> <?php echo $a_row[5]; ?><?php } ?>
<?php } ?>    
               </td>
 <td align="center" valign="top" >
 
  
                                            
                                            <?php 
											$queryy = "SELECT * FROM course_name where college_id='$college_idi' && ctype='$college_typei' and code='$code' and session='$session' Order by id";
$numresultsy=mysql_query($queryy);
$resulty= mysql_query($queryy) or die("Couldn't execute query");
 ?>
	
	 <?php
while ( $a_roww = mysql_fetch_row( $resulty ) )
 {?>
                  <?php 
				  
				 $course_namei=$a_row[6];
				
				
				 $Course_id=$a_roww[0];
				 if($Course_id==$course_namei){
				  ?> <?php echo $a_roww[0];?>-<?php echo $a_roww[1];?><?php } ?> 
                  <?php } ?> </td>
<?php /*?> <td bordercolor="#FFFFCC" class=color2>
                                            
                                            <?php 
											$course_name=$a_row[2];
											$queryy = "SELECT * FROM subject where id='$course_name'";
$numresultsy=mysql_query($queryy);
$resulty= mysql_query($queryy) or die("Couldn't execute query");
 ?>
	
	 <?php
while ( $a_roww = mysql_fetch_row( $resulty ) )
 {?>
                  <?php echo $a_roww[0];?>-<?php echo $a_roww[1];?>
                  <?php } ?>

</td><?php */?>
 <td bordercolor="#FFFFCC" class=color2>
     <?php 
				echo $a_row[1];
				 ?>   </td>
 <td bordercolor="#FFFFCC" class=color2><?php echo $a_row[3]; ?></td>
 
 <td align="center" valign="top" >

 
<a href="feed_course_session.php?id=<?php echo $a_row[0];?>&&submit=Delete" onclick='return validate();'><input type="reset" class="btn btn-danger" name="Delete" value="Delete" class="btn btn-danger" /></a></td>
 </tr>


   
  <?php $counter++;}?>
  </table>
</div>
   <?php }?>

<?php if($numrows==""){
  echo "<div  style='border:none; text-align:center'><h3 class='logo2'>No Record Found</h3></div>";
}?>
</div><!-- /.container-fluid -->
    </section>
    <!-- /.content -->
  </div><?php  }
include "footer.php"; ?>